
"Today" = "Oggi";
"Yesterday" = "Ieri";

"SessionArchive" = "Archivio Sessioni";

"Yes" = "Si";
"No" = "No";
"OK" = "OK";
"Cancel" = "Annulla";
"Ignore" = "Ignora";
"Continue" = "Avanti";

"Untitled" = "Senza nome";
"NewEntry" = "Nuova immissione";

"UpdateAvailable" = "C'è un nuovo aggiornamento per iCab!";
"UpdateDownload" = "Vuoi scaricare la nuova versione di iCab?";
"NoUpdateAvailable" = "Mi spiace, non ci sono aggiornamenti per iCab.";
"NoUpdateMessage" = "Stai già usando l'ultima versione di iCab.";

"Bookmarks" = "Preferiti";
"AddBookmarks" = "Aggiungi la pagina tra i Preferiti";
"OpenFile" = "Apri il file";
"SaveFile" = "Salva la pagina";
"OpenURL" = "Apri l'URL";
"Reload" = "Ricarica";
"Stop" = "Stop";
"Source" = "Sorgente";
"Save" = "Salva";
"Back" = "Indietro";
"Forward" = "Avanti";
"Smaller" = "Più piccolo";
"Larger" = "Più grande";
"Search" = "Cerca";
"Home" = "Home";
"Print" = "Stampa";
"NewTab" = "Nuova scheda";
"CloseTab" = "Chiudi la scheda";
"Location" = "Indirizzo";
"SearchEngine" = "Cerca";
"Busy" = "";
"BusyLabel" = "Busy Indicator";
"ErrorReport" = "";
"ErrorReportLabel" = "Protocollo errori";
"KioskEndSession" = "Termina la sessione";
"NewDownload" = "Nuovo download";
"StartDownload" = "Inizia download";
"StopDownload" = "Termina download";
"Navigation" = "Navigazione";
"TextSize" = "Dimensione carattere";
"BookmarksAddBM" = "Preferiti";
"RecordStart" = "Registra la sessione";
"RecordStop" = "Termina la registrazione";
"Tabs" = "Schede";
"Preferences" = "Impostazioni";
"Forms" = "Formulari";
"SaveForms" = "Memorizza i formulari";
"FillOutForms" = "Compila i formulari";
"Sidebar" = "Barra laterale delle schede";
"TTSidebar" = "Mostra un drawer con tutte le schede in miniatura";
"TTForms" = "Memorizza tutti i contenuti dei formulari e li compila usando i dati memorizzati";
"TTSaveForms" = "Memorizza tutti i formulari";
"TTFillOutForms" = "Compila i formulari usando i dati memorizzati";
"TTBookmarks" = "Apre la finestra dei Preferiti";
"TTAddBookmarks" = "Aggiunge la pagina ai Preferiti";
"TTOpenFile" = "Apre un file";
"TTSaveFile" = "Salva la pagina come file.";
"TTOpenURL" = "Apri una nuova pagina";
"TTStop" = "Termina il caricamento della pagina";
"TTSource" = "Mostra il codice della pagina";
"TTBack" = "Ritorna alla pagina precedente";
"TTForward" = "Va alla pagina successiva";
"TTSmaller" = "Riduci testo";
"TTLarger" = "Ingrandisci testo";
"TTReload" = "Ricarica la pagina";
"TTSearch" = "Cerca";
"TTPrint" = "Stampa la pagina";
"TTHome" = "Apre la homepage";
"TTNewTab" = "Crea una nuova scheda";
"TTCloseTab" = "Chiudi questa scheda";
"TTLocation" = "Digita l'indirizzo della pagina che vuoi visitare";
"TTSearchEngine" = "Inserisci le parole chiave da cercare in internet.";
"TTBusy" = "Visualizza se iCab sta nacora caricando la pagina.";
"TTErrorReport" = "Indicatore che mostra se la pagina contiene errori nel codice.";
"TTKioskEndSession" = "Termina l'attuale seduta in modalità Kiosk";
"TTNavigation" = "Permette di muoversi avanti/indietro tra le pagine visitate, di ricaricare la pagina o di bloccarne il caricamento";
"TTTextSize" = "Permette di modificare la dimensione del testo nella pagina";
"TTBookmarksAddBM" = "Aggiunge Preferiti e apre la finestra dei Preferiti.";
"TTRecordStart" = "Inizia la registrazione della sessione della scheda/finestra attuale. Tutte le pagine che visiterai saranno salvate in un archivio e potranno essere ricaricate in seguito.";
"TTRecordStop" = "Termina la registrazione della sessione";
"TTTabs" = "Apre e chiude le schede";

"ImportedBookmarks" = "Preferiti importati (%@)";
"BookmarksFolder" = "Preferiti (%@)";
"BookmarkCheckError" = "(La pagina non può essere controllata)";
"dontCheck" = "-";
"manually" = "Manualmente";
"oncePerSession" = "Una volta per ogni sessione";
"everyXTimeUnits" = "Ogni %i %@";
"BookmarksRoot" = "Cartella root dei Preferiti";
"TabGroupTitle" = "Gruppo schede: %@";
"AddressBook" = "Agenda indirizzi";

"DeleteBookmarks" = "Cancella Preferiti";
"SortBookmarks" = "Ordina i Preferiti";
"DropBookmarks" = "Trascina i Preferiti";

"NewFolder" = "Nuova cartella";
"SmartFolder" = "Cartella intelligente";
"NewBookmark" = "Nuovo Preferito";
"NewTabGroup" = "Nuovo gruppo schede";
"NewSeparator" = "Nuovo separatore";
"Info" = "Informazioni";
"Schedule" = "Pianificazione";
"SetFavorite" = "Imposta Preferiti";
"Import" = "Importa";
"Export" = "Esporta";
"Delete" = "Cancella";
"NewABFolder" = "Cartella agenda indirizzi";

"TTNewABFolder" = "Crea una cartella in cui vengono inseriti gli URL e le pagine presenti nell'agenda";
"TTNewFolder" = "Crea una nuova cartella vuota nei Preferiti";
"TTSmartFolder" = "Crea una nuova cartella in cui vengono inserite le pagine web in base a regole stabilite dall'utente";
"TTNewBookmark" = "Crea un nuovo Preferito";
"TTNewTabGroup" = "Crea un nuovo gruppo schede vuoto";
"TTNewSeparator" = "Crea un separatore";
"TTInfo" = "Apre una finestra per controllare e modificare il preferito";
"TTSchedule" = "Apre una finestra dove si può impostare se e quando iCab deve controllare se la pagina è cambiata";
"TTSetFavorite" = "Imposta una nuova cartella che sarà usata per la Barra dei Preferiti.";
"TTImport" = "Importa i Preferiti da altri browser.";
"TTExport" = "Esporta i Preferiti della finestra attuale in un file.";
"TTDelete" = "Cancella i Preferiti selezionati.";

"UntitledFolder" = "Cartella senza nome";
"UntitledBookmark" = "Preferito senza nome";
"UntitledTabGroup" = "Gruppo schede senza nome";

"IsFolder" = "(Cartella)";
"IsTabGroup" = "(Gruppo schede)";
"IsSeparator" = "(Separatore)";

"FilesOfSite" = "File da \"%@\"";
"HTMLXHTML" = "Codice HTML/XHTML";
"StyleSheets" = "Fogli di stile";
"JavaScript" = "Codice JavaScript";
"Images" = "Immagini";
"OtherFiles" = "Altri file";

"xBytes" = "%i Bytes";
"xKBytes" = "%i KB";
"xMBytes" = "%i MB";

"DomainInvalid" = "Probabilmente il nome del dominio non è valido oppure c'è un errore nell'indirizzo.";
"NoInternetConnection" = "Probabilmente si è interrotto il collegamento internet.";
"NotInCache" = "La pagina non si trova nella cache e quindi non puo essere caricata in modalità offline. Disattiva la modalità offline nel menu \"Vai\" in modo da caricare la pagina da internet.";
"InvalidURL" = "L'URL non è valido oppure il protocollo URL non viene supportato.";
"DNSDown" = "Il DNS (Domain Name Server) non ha potuto risolvere l'indirizzo.";
"TimeOut" = "Il server non ha reagito dopo un determinato periodo di tempo, probabilmente il server non è raggiungibile.";
"RedirectError" = "Troppi reindirazzamenti HTTP.";
"FileNotFound" = "Questo file è inesistente oppure l'URL punta verso un indirizzo non valido.";
"NoData" = "Il file è vuoto oppure il server non ha trovato alcun dato.";
"BadResponse" = "La risposta del server non è valida.";
"AuthRequired" = "La pagina è raggiungibile solo con autenticazione.";
"NoPermission" = "Non hai il permesso di accedere a questa pagina.";
"NoPlugin" = "La pagina non può essere visualizzata perchè manca il necessario plugin.";
"NoJava" = "La pagina non può essere visualizzata perchè Java è disabilitato o non disponibile.";
"MIMENotSupported" = "La pagina non può essere visualizzata perchè questo tipo di file non è supportato.";
"DownloadFileError" = "Errore nel creare o scrivere il download.";
"SecureConnectionFailed" = "Non è possibile stabilire la connessione sicura.";
"CertBadDate" = "La data del certificato del server non è valida.";
"CertUntrusted" = "Il certificato del server è stato rifiutato.";
"CertUnknownRoot" = "Il certificato del server non è stato emesso da un servizio autorizzato.";
"CertNotYetValid" = "Il certificato del server non è più valido.";
"CertRejected" = "Il certificato del server è stato respinto.";
"CertErrorAlert" = "Non è stato possibile verificare il certificato di questa pagina. Protesti essere connesso con un server che si spaccia per \"%@\" per poter accedere ai tuoi dati sensibili. Puoi accedere comunque a questo server se sei sicuro che si tratti di una pagina sicura."; 

"LaunchAppTitle" = "Avvia il programma";
"LaunchAppMessage" = "Questo collegamento avvia un programma sul tuo computer. Vuoi avviare il programma?";

"NetError" = "Errore sulla rete \"%@\"";

"PageLoadStatus" = "%i%% della pagina caricata.";
"LinkTo" = "Collegamento verso '%@'";

"AllPrefs" = "Tutte le impostazioni";

"SessionCookie" = "Valido solo per questa sessione";

"NeedsAttentionTitle" = "iCab richiede della tua attenzione.";
"NeedsAttentionMessage" = "Per favore attiva il programma iCab.";
"DownloadFinishedTitle" = "Download terminato.";
"DownloadFailedTitle" = "Download fallito!";
"BookmarkCheckTitle" = "Verifica dei Preferiti";
"BookmarkCheckStarted" = "È iniziata la verifica dei Preferiti";
"BookmarkCheckFinished" = "La verifica dei Preferiti è terminata";
"BookmarkCheckError" = "Non sono stati trovati Preferiti da verificare";
"RedirectionMovedPermanently" = "L'indirizzo della pagina è cambiato. Dovresti aggiornare i tuoi Preferiti.";

"ConfirmMultipleOpenTitle" = "Stai tentando di aprire %u pagine contemporaneamente";
"ConfirmMultipleOpenMessage" = "Sei sicuro di voler aprire così tante pagine contemporaneamente?";

"QuitTitle" = "Chiusura iCab?";
"QuitMessage" = "Sei sicuro di voler uscire da iCab?";

"QuitDownload" = "iCab stà scaricando dei file!";
"QuitDownloadMessage" = "Sei sicuro di voler interrompere tutti i download e chiudere iCab?";

"DeleteItemTitle" = "Cancella?";
"DeleteItemMessage" = "Sei sicuro di voler cancellare quanto selezionato?";

"CloseWindowTitle" = "Questa finestra contiene %u schede!";
"CloseWindowMessage" = "Sei sicuro di voler chiudere la finestra e tutte le schede?";

"LoadSessionTitle" = "Ripristina la sessione salvata";
"LoadSessionMessage" = "Il ripristino della sessione chiuderà prima tutte le finestre attualmente aperte. Vuoi continuare, salvare prima la sessione attuale o annullare?";
"CombineSessions" = "Combina";

"JavaScriptLoop" = "Sembra che il codice JavaScript sia bloccato di un’operazione ciclica (loop). Vuoi continuare ad eseguire il codice JavaScript??";

"NewTabMsg" = "Apri in una nuova scheda";
"NewBgTabMsg" = "Apri in una scheda in secondo piano";
"NewWindowMsg" = "Apri in una nuova finestra";
"NewBgWindowMsg" = "Apri in una finestra in secondo piano";

"OpenAsTabs" = "Apri come schede";

"PageOverview" = "Panoramica delle pagine";
"PageLinks" = "Collegamenti della pagina";
"Image" = "Immagine";
"Frame" = "Frame";
"Page" = "Pagina";
"Link" = "Collegamento";
"DownloadImage" = "Scarica l'immagine";
"SaveImage" = "Salva l'immagine";
"ImageInNewWindow" = "Apri l'immagine in una nuova finestra";
"ImageInNewTab" = "Apri l'immagine in una nuova scheda";
"ImageInNewBgTab" = "Apri l'immagine in una scheda in secondo piano";
"ImageInApp" = "Apri l'immagine con un altro programma";
"ImageToScrap" = "Copia l'immagine negli appunti";
"ImageURLToScrap" = "Copia l'indirizzo dell'immagine negli appunti";
"FilterImage" = "Crea un filtro immagine...";
"FrameInNewWindow" = "Apri il frame in una nuova finestra";
"FrameInNewTab" = "Apri il frame in una nuova scheda";
"FrameToClipboard" = "Copia l'indirizzo del frame negli appunti";
"FrameSource" = "Visualizza il codice del frame";
"PageInNewWindow" = "Apri la pagina in una nuova finestra";
"PageInNewTab" = "Apri la pagina in una nuova scheda";
"PageInNewBgTab" = "Apri la pagina in una scheda in secondo piano";
"PageToClipboard" = "Copia l'indirizzo della pagina negli appunti";
"PageToBookmarks" = "Aggiungi la pagina nei Preferiti";
"PageSource" = "Visualizza il codice della pagina";
"PageValidate" = "Verifica la sintassi tramite il W3C Validator";
"PageAsHome" = "Imposta questa pagina come Homepage";
"PageAsSearch" = "Imposta questa pagina come motore di ricerca";
"DownloadLink" = "Scarica il collegamento";
"LinkInNewWindow" = "Apri il collegamento in una nuova finestra";
"LinkInNewBgTab" = "Apri il collegamento in una scheda in secondo piano";
"LinkInNewTab" = "Apri il collegamento in una nuova scheda";
"LinkInCurrent" = "Apri il collegamento in questa pagina/scheda";
"LinkToClipboard" = "Copia il collegamento negli appunti";
"ShowCite" = "Visualizza la citazione dell'elemento della pagina";
"ShowLongDesc" = "Visualizza la descrizione completa dell'immagine";
"KioskKeyboard" = "Apri la tastiera virtuale";
"KioskKeyboardButton" = "Tastiera";
"CopySelection" = "Copia il testo selezionato negli appunti";
"AddSearchEngine" = "Aggiungi il formulario nel campo di ricerca";
"SelectionForFormCompletion" = "Usa il testo selezionato per compilare i formulari";

"FindSelection" = "Cerca su internet il testo selezionato";

"DownloadStatusWaiting" = "In attesa dei dati";
"DownloadStatusFiles" = "Scaricamento file";
"DownloadTimeDays" = "%u giorni";
"DownloadTimeHours" = "%u ore";
"DownloadTimeMinutes" = "%u minuti";
"DownloadTimeSeconds" = "%u aecondi";
"Bytes" = "Bytes";
"KBytes" = "KB";
"MBytes" = "MB";
"BytesPerSecond" = "B/sec";
"KBytesPerSecond" = "KB/sec";
"MBytesPerSecond" = "MB/sec";
"DownloadManager" = "Download Manager";
"DownloadFailed" = "Download fallito (Errore #%i)!";
"DownloadSuccessful" = "Download completato!";
"DownloadAborted" = "Download annullato!";
"DeletedDownloadsActive" = "Stai provando a cancellare un download in corso";
"DeletedDownloadsMessage" = "Sei sicuro di voler annullar e cancellare i download?";
"DownloadSingleFile" = "Scarica un singolo file con l'URL sopracitato.";
"DownloadInactive" = "Inattivo";

"FormFillInvalid" = "I dati salvati per il formulario web non sono più validi";
"FormFillInvalidMessage" = "La pagina è stata modificata da quando sono stati salvati i dati del formulario. L'utilizzo di questi dati per compilare i formuari non è più sicuro.";
"FormFillRemove" = "Cancella i dati";
"FormFillEdit" = "Modifica i dati";

"SaveSessionArchive" = "Registra sessione";
"DOMInspectorWindow" = "Ispettore DOM per \"%@\"";

"RemoveWebArchive" = "Elimina l'archivio Web…";

"UntitledConfiguration" = "Collezione senza nome";
"UntitledURL" = "http://www.dominio.tld/*";
"DontShow" = "Non caricare";
"ShowObject" = "Carica file";
"DefaultConfiguration" = "Collezione standard";
"FilterImportTitle" = "Hai aperto un filtro per il Manager Filtri";
"FilterImportMsg" = "Vuoi importare questo filtro nel Manager Filtri?";
"FilterManager" = "Manager Filtri";
"TTFilterManager" = "Manager Filtri";

"ErrorReportTitle" = "Protocollo errori";
"ErrorReportStatus-0" = "Errore HTML";
"ErrorReportStatus-1" = "Avviso HTML";
"ErrorReportStatus-2" = "Suggerimento HTML";
"ErrorReportStatus-3" = "Errore CSS";
"ErrorReportStatus-4" = "Avviso CSS";
"ErrorReportStatus-5" = "Suggerimento CSS";

"ErrorTagMissing" = "Manca il tag <%@>.";
"ErrorEndTagMissing" = "Manca il tag finale </%@>.";
"ErrorUnknownEntity" = "L'entità %@ è sconosciuta.";
"ErrorCharacterShouldBeEntity" = "Il simbolo \"%c\" deve essere scritto come entità HTML.";
"ErrorCommentNotClosed" = "Un commento HTML non è stato chiuso correttamente.";
"ErrorUnknownDoctype" = "La definizione di Doctype del documento è sconosciuta.";
"ErrorEndTagAttribute" = "I tag finali non possono contenere attributi.";
"ErrorEndTagUnknown" = "Il tag finale </%@> è sconosciuto.";
"ErrorTagUnknown" = "Il tag <%@> è sconosciuto.";
"ErrorEndTagForbidden" = "Il tag finale  </%@> non è permesso in HTML.";
"ErrorAttributeUnknown" = "L'attributo \"%@\" è sconosciuto.";
"ErrorAttributeValueMissing" = "Manca il valore dell'attributo HTML \"%@\"";
"ErrorAttributeMissing" = "Manca l'attributo \"%@\" ";
"WarningEntityMissingSemicolon" = "L'entità %@ deve terminare con un punto e virgola.";
"ErrorAttributeCharValueExpected" = "Il valore \"%@\" dell'attributo \"%@\" può avere un solo carattere.";
"ErrorAttributeValueInvalidChars" = "Il valore \"%@\" dell'attributo \"%@\" contiene caratteri vietati.";
"ErrorAttributeValueInvalidColor" = "Il valore \"%@\" dell'attributo \"%@\" non è un colore permesso.";
"ErrorAttributeValueInvalidValue" = "Il valore \"%@\" dell'attributo \"%@\" non è valido.";
"ErrorAttributeNotAllowed" = "L'attributo \"%@\" non è permesso nel tag <%@>. ";
"WarningXHTMLTagClose" = "La scorciatoia XHTML per la chiusura del Tag è stata usata in HTML.";
"ErrorTagNotInDoctype" = "Non è permesso il tag <%@> nel Doctype del documento.";
"ErrorTagNotAllowed" = "Il tag di origine non puo' essere <%@>";
"ErrorCSSSemicolonMissing" = "Manca un punto virgola alla fine della regola \"%@\"";
"ErrorCSSMissingBlockOrSemicolon" = "Le At-Rules devono terminare sempre con un blocco o con un punto e virgola.";
"ErrorCSSImportForbidden" = "\"@import\" non è permesso qui.";
"ErrorCSSAtRuleUnknown" = "La at-rule \"%@\" è sconosciuta.";
"ErrorCSSMediaCommaMissing" = "I media type devono essere divisi da virgole.";
"ErrorCSSMediaUnknown" = "Il media type \"%@\" è sconosciuto.";
"ErrorCSSPagePseudoUnknown" = "La pseudo-classe \"%@\" non è valida per la regola \"@page\"";
"ErrorCSSInvalidString" = "Il valore di una stringa deve essere inclusa tra \"…\" oppure '…'.";
"ErrorCSSURLExpected" = "Qui è prevista una definizione URL.";
"ErrorCSSURLInvalid" = "La definizione URL non è valida.";
"ErrorCSSPseudoUnknown" = "La pseudo-classe \"%@\" è sconosciuta.";
"ErrorCSSPropertyUnknown" = "La proprietà \"%@\" è sconosciuta.";
"ErrorCSSColonMissing" = "Manca un punto e virgola alla fine della proprietà \"%@\"";
"ErrorCSSValueInvalid" = "Il valore \"%@\" non è permesso per la proprietà \"%@\".";
"ErrorCSSColorInvalid" = "La definizione del colore \"%@\" non è valida.";
"ErrorCSSWrongComma" = "Qui non è permessa la virgola.";

"OpenOverviewPanel" = "Apri la panoramica delle pagine in una finestra";
"TabOverviewPanel" = "Apri la panormica delle schede di questa finestra";

"StatusRSS" = "Puoi accedere al lettore RSS feed fornito dalla pagina web";
"StatusOnline" = "Visualizza sei iCab si trova in modalità online o offline";
"StatusSecure" = "Visualizza se la pagina viene trasmessa in modo criptato";
"StatusBusy" = "Visualizza se il caricamento della pagina è ancora in corso";
"StatusArchive" = "Visualizza se ci sono archivi web collegati alla pagina/scheda. Clicca per scollegare gli archivi.";
"StatusError" = "Visualizza eventuali errori nel codice della pagina. Clicca per visualizzare la lista degli errori nel codice HTML";
"StatusGeo" = "Visualizza se la pagina contiene informazioni geografiche sulla sua posizione. Puoi visualizzare la localizzazione su una mappa.";
"StatusDownload" = "Visualizza se ci sono download attivi in Download Manager";
"StatusModule" = "You can access browser modules which provide additioonal features that can be used on the current web page";

"GooglePhishingTitle" = "Attenzione! Possibile tentativo di phishing!";
"GooglePhishingMessage" = "Questa pagina potrebbe essere falsa o un'imitazione di un'altra pagina, creata con l'intento di indurre gli utenti a condividere le proprie informazioni personali o finanziarie. Inserire qualsiasi dato personale sensibile in questa pagina, potrebbe portare ad un furto d'identità o altri abusi. Vi ricordiamo che non è possibile proteggere gli utenti da qualsiasi rischio che si incontra in rete e c'è sempre la possibilità che un sito sicuro possa essere erroneamente identificato come pericoloso.\r\rQuesto avviso è basato su informazioni ricevute da Google.\r\rMaggiori informazioni sono reperibili all'indirizzo www.AntiPhishing.org";
"GoogleMalwareTitle" = "Attenzione! Visitare la pagina <%@> potrebbe danneggiare il tuo computer!";
"GoogleMalwareMessage" = "Sembra che questa pagina contenga programmi dannosi che possono essere scaricati a tua insaputa sul tuo computer. Ti ricordiamo che non è possibile proteggere gli utenti da qualsiasi rischio che si incontra in rete e c'è sempre la possibilità che un sito sicuro possa essere erroneamente segnalato come pericoloso.\r\rQuesto avviso è basato su informazioni provenienti da Google. Maggiori informazioni sono reperibili all'indirizzo www.StopBadware.org.";
"GoogleAdvisory" = "Informazioni ottenute da Google";

"KioskPrint" = "Stampa la pagina";
"KioskPrintMessage" = "Vuoi stampare la pagina?";

"SyncWriteBookmarksError" = "Errore nella sincronizzazione dei preferiti";
"SyncWriteBookmarksErrorMessage" = "iCap potrebbe non essere in grado di verificare che il caricamento dei Preferiti sul server sia andato a buon fine. Il server non fornisce la dinensione del file sul server.";

"SyncReadBookmarks" = "Sincronizza i Preferiti";
"SyncReadBookmarksMessage" = "Questa versione di iCab non ha ancora sincronizzato i Preferiti con il server. Vuoi che iCab carichi i Preferiti dal server? Con questa operazione sotituirà i Preferiti che hai sul computer con quelli attualmente sul server.";
"SyncBookmarksOff" = "Disabilita la sincronizzazione";

"SmartFolderDays" = "Giorni";

"AuthenticationNotSecure" = "La password verrà trasmessa in chiaro.";
"AuthenticationSecure" = "La password verrà trasmessa criptata.";
"AuthenticationMessage" = "Il nome o la password inseriti nel campo '%@' per %@ è errato. Riprova nuovamente.";

"TopTenFavorites" = "Preferiti";
"TopTenLastVisit" = "Ultime pagine visitate";
"TopTenVisitCount" = "Pagine visitate più spesso";

"DownloadLinksFromSelection" = "Scarica i link selezionati";

"ModuleAutorun" = "Avviato automaticamente";
"ModuleSettings" = "Impostazioni moduli";
"ModuleManager" = "Gestione moduli";
"ModuleDownloadTitle" = "iCab moduli";
"ModuleDownload" = "Vuoi scaricare e installare questa modulo?";
"ModuleBrokenTitle" = "Error";
"ModuleBroken" = "Modulo non installata! O non la si riesce ad avviare oppure non è uno modulo valida!";
"DeleteModuleTitle" = "Cancella modulo?";
"DeleteModule" = "Vuoi eliminare il modulo??";
"ModuleKey" = "Impostazioni";
"ModuleValue" = "Valore";
"Modules" = "Moduli";

"Done" = "Annulla";
"SearchHits" = "(%d)";

"FirefoxSyncFailed" = "Il caricamento di Firefox Sync Bookmarks è fallito. Per favore controllare username, password e sync key.";
"CaseSensitiveSearch" = "Case-sensitive";

"Read" = "Letto";
"Unread" = "Non letto";
"All" = "Tutti";
"ReadLater" = "Aggiungi alla lista di lettura (Leggi in seguito)";
"ReadNow" = "Modalità lettura (Leggi adesso)";
"ReadabilityConfig" = "Configura";
"ReadabilityRefresh" = "↺";
"ReadabilityAdd" = "Aggiungi pagina";

"ReadabilityLoginSuccess" = "Ti sei collegato con successo alla Modalità lettura!";
"ReadabilityLoginFailed" = "Collegamento fallito. Per favore controlla nome e password!";
"ReadabilityCreateAccountFailed" = "La creazione dell'account è fallita. Per questo nome potrebbe già esistere un account oppure hai inserito qualche dato non correttamente. Per favore ricontrolla i dati inseriti o scegli un altro nome.";
"ReadabilityCreateAccountSuccess" = "Account creato con successo. Adesso puoi effettuare il login. Riceverai un'email di conferma all'indirizzo email che hai indicato, nel quale troverai un link per attivare definitivamente il nuovo account.";
"ReadabilityLinked" = "Sei attualmente collegato in Modalità Lettura";
"ReadabilityUnlinked" = "Sei attualmente scollegato da Modalità Lettura";
"ReadabilityDescription" = "Modalità Lettura è un servizio online che può conservare una lista di pagine web per una lettura successiva. La lista può essere condivisa tra varie applicazioni e apparecchiature, quindi indipendentemente dal tipo di apparecchiatura o applicazione utilizzata per aggiungere una pagina ad una lista, la pagina sarà accessibile automaticamente anche in tutte le altre apparecchiature.\n\n.\n\n La modalità di lettura è utilizzabile anche senza un account di modalità di lettura, ma solo senza l'opione di sincronizzazione e condivisione.";

"Fullscreen" = "Fullscreen";
